
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero, .btn.btn-hero:hover, .btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #003572;

    outline: none;


}

#logo_upper {
	position: fixed;
    top: 20%;
    right: 36%;
    left: 36%;
	z-index: 999999;
	text-align: center;
}
@media (min-width: 1200px)
{
  #logo_upper {
    top: 33%;
  }
}
@media screen and (min-width: 1024px) {
#logo_upper .btn{
	margin-top: 50px;
	font-size: 27px;
}

}
@media screen and (max-width: 1023px) {
#logo_upper .btn{
	margin-top: 20px;
	font-size: 16px;
	padding: 7px 30px;
}
#logo_upper {
	position: fixed;
    top: 6%;
    right: 32%;
    left: 32%;
	z-index: 999999;
	text-align: center;
}
}
h5 {
  display: inline-block;
  padding: 10px;
  background: #B9121B;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.full-screen {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
audio{
	display:none;
}
